View Issue Details

IDProjectCategoryView StatusLast Update
0002773Ham Radio DeluxeBugpublic2018-07-25 20:47
ReporterK7ZCZ 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.873 
Summary0002773: Digital Master: Main menu is missing keyboard mnemonics
DescriptionThe Digital Master application is missing mnemonics on some of its menus. This omission makes keyboard access to the app difficult.
Steps To Reproduce
1) start up Digital Master
2) The main menu has no nmemonics on SSTV and DataController or their commands.

TagsNo tags attached.
ModuleDM780
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-06-24 21:10

manager   ~0005462

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4182

K7ZCZ

2018-07-18 10:53

manager   ~0005735

In a conference call, WA9PIE offered to verify this fix

WA9PIE

2018-07-18 23:52

administrator   ~0005738

Fix verified. Nice.

Issue History

Date Modified Username Field Change
2018-06-17 20:47 K7ZCZ New Issue
2018-06-24 21:10 K7ZCZ Assigned To => K7ZCZ
2018-06-24 21:10 K7ZCZ Status new => resolved
2018-06-24 21:10 K7ZCZ Resolution open => fixed
2018-06-24 21:10 K7ZCZ Note Added: 0005462
2018-06-28 10:06 K7ZCZ Fixed in Version => 6.4.0.858
2018-07-18 10:53 K7ZCZ Assigned To K7ZCZ => WA9PIE
2018-07-18 10:53 K7ZCZ Note Added: 0005735
2018-07-18 23:52 WA9PIE Status resolved => closed
2018-07-18 23:52 WA9PIE Steps to Reproduce Updated View Revisions
2018-07-18 23:52 WA9PIE Testing Not Started => Beta Successful
2018-07-18 23:52 WA9PIE Note Added: 0005738
2018-07-23 22:52 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-07-24 15:35 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2018-07-25 08:00 WA9PIE Fixed in Version 6.4.0.858 => 6.4.0.873
2018-07-25 20:47 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe